[KCM Locale]
Name=Vietnam
Name[af]=Viëtnam
Name[ar]=فييتنام
Name[az]=Vyetnam
Name[be]=Віетнам
Name[bg]=Виетнам
Name[bn]=ভিয়েতনাম
Name[bs]=Vijetnam
Name[cs]=Panenské ostrovy, U.K.
Name[cy]=Fiet-nam
Name[el]=Βιετνάμ
Name[eo]=Vjetnamio
Name[fa]=ویتنام
Name[fy]=Viëtnam
Name[ga]=Vítneam
Name[he]=וייטנאם
Name[hi]=विएतनाम
Name[hr]=Vijetnam
Name[is]=Víetnam
Name[ja]=ベトナム
Name[km]=វៀតណាម
Name[ko]=베트남
Name[lo]=ຫວງດນາມ
Name[lt]=Vietnamas
Name[lv]=Vjetnama
Name[mk]=Виетнам
Name[mn]=Витнам
Name[mt]=Vjetnam
Name[nl]=Viëtnam
Name[pa]=ਵੀਅਤਨਾਮ
Name[pl]=Wietnam
Name[pt]=Vietname
Name[pt_BR]=Vietnã
Name[ru]=Вьетнам
Name[rw]=Viyetinamu
Name[sr]=Вијетнам
Name[sr@Latn]=Vijetnam
Name[ss]=I-Vietnam
Name[ta]=வியட்நாம்
Name[tg]=Ветнам
Name[th]=เวียตนาม
Name[uk]=В'єтнам
Name[uz]=Ветнам
Name[vi]=Việt Nam
Name[zh_CN]=越南
Name[zh_TW]=越南
Region=southeastasia
Languages=vi
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=VND
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=0
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[vi]=%A %d %n %Y
DateFormatShort=%d.%n.%Y
TimeFormat=%H:%M:%S
